From d322bb8fb316ad0c1d94267942d370ac04055b2c Mon Sep 17 00:00:00 2001
From: Hari Babu <kommi.haribabu@gmail.com>
Date: Wed, 13 Jun 2018 11:36:59 +1000
Subject: [PATCH] Another use case of logical replication

Logical replication supports the cross platform
PostgreSQL instances to replicate the data, but it is not
clearly mentioned in the docs. IMO it is better to list
out this use case expliclity.
---
 doc/src/sgml/logical-replication.sgml | 7 +++++++
 1 file changed, 7 insertions(+)

diff --git a/doc/src/sgml/logical-replication.sgml b/doc/src/sgml/logical-replication.sgml
index 16ba9c4081..3d49cc9a20 100644
--- a/doc/src/sgml/logical-replication.sgml
+++ b/doc/src/sgml/logical-replication.sgml
@@ -64,6 +64,13 @@
     </para>
    </listitem>
 
+   <listitem>
+    <para>
+     Replicating between cross platform PostgreSQL instances (for example
+	 Linux to Windows)
+    </para>
+   </listitem>
+   
    <listitem>
     <para>
      Giving access to replicated data to different groups of users.
-- 
2.16.1.windows.4

